

  <webobject name = "ContainerAssistantEtapes">
  <table>
  	<tbody><tr><td valign = "middle">
  	<webobject name = "Etapes">
	    <webobject name = "DivEtape">
	    	<webobject name = "Etape" /><webobject name = "IsEtapeActive"></webobject>
	    </webobject>
  	</webobject>
  	</td></tr></tbody>
  </table>
  </webobject>
  <wo:form>
	  <webobject name = "ContainerAssistantContent">
		<h2>Assistant de création d'une équipe de recherche</h2>
		<webobject name = "Module"></webobject>
			
		  <webobject name = "ContainerAssistantMenu"> 
		  <center>
		    <table width="100%" style="padding: 9px 5px;">
		      <tbody>
		        <tr height = "100%">
		          <td width="25%" align="left"><webobject name = "Annuler"/></td>
		          <td width="50%" align="center">
		            <webobject name = "Precedent"/>&nbsp;
		            <webobject name = "Suivant"/>            
		          </td>
		          <td width="25%" align="right"><webobject name = "Terminer"/></td>
		        </tr>
		      </tbody>  
		    </table>
		  </center>
		  </webobject>
	  </webobject>
	</wo:form>
  <webobject name = "ApresEnregistrerModalDialog"/>
  <webobject name = "ApresEnregistrerUpdateContainer"/>
<webobject name="Busy"></webobject>  
